@charset "utf-8";

/* reset
*********************************************************/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	max-height: 999999px;
}


body {
	display: block;
	margin: 0 auto;
	text-align: left;
	padding: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	background-image: url(../../../../images/lps/thnks_fes/OP1_bg.png) top center no-repeat fixed;
	background-size: cover;
}

body::before {
	background-image: url(../../../../images/lps/thnks_fes/OP1_bg.png);
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	content: "";
	position: fixed;
	top: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

body.op2 {
	display: block;
	margin: 0 auto;
	text-align: left;
	padding: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	background-image: url(../../../../images/lps/thnks_fes/OP2_bg.png) top center no-repeat fixed;
	background-size: cover;
}

body.op2::before {
	background-image: url(../../../../images/lps/thnks_fes/OP2_bg.png);
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	content: "";
	position: fixed;
	top: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

body.op3 {
	display: block;
	margin: 0 auto;
	text-align: left;
	padding: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	background-image: url(../../../../images/lps/thnks_fes/OP3_bg.png) top center no-repeat fixed;
	background-size: cover;
}

body.op3::before {
	background-image: url(../../../../images/lps/thnks_fes/OP3_bg.png);
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	content: "";
	position: fixed;
	top: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

body.op4 {
	display: block;
	margin: 0 auto;
	text-align: left;
	padding: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	background-image: url(../../../../images/lps/thnks_fes/OP4_bg.png) top center no-repeat fixed;
	background-size: cover;
}

body.op4::before {
	background-image: url(../../../../images/lps/thnks_fes/OP4_bg.png);
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	content: "";
	position: fixed;
	top: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

body.fes {
	display: block;
	margin: 0 auto;
	text-align: left;
	padding: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	background-image: url(../../../../images/lps/thnks_fes/OP1_bg.png) top center no-repeat fixed;
	background-size: cover;
}

body.fes::before {
	background-image: url(../../../../images/lps/thnks_fes/OP1_bg.png);
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	content: "";
	position: fixed;
	top: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

body.fes2 {
	display: block;
	margin: 0 auto;
	text-align: left;
	padding: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	background-image: url(../../../../images/lps/thnks_fes/opth_bg.png) top center no-repeat fixed;
	background-size: cover;
}

body.fes2::before {
	background-image: url(../../../../images/lps/thnks_fes/opth_bg.png);
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	content: "";
	position: fixed;
	top: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

body.pkk_st {
	display: block;
	margin: 0 auto;
	text-align: left;
	font-weight: 500;
	padding: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	background-image: url(../../../../images/lps/thnks_fes/pkk_st_bg.png) top center no-repeat fixed;
	background-size: cover;
}

body.pkk_st::before {
	background-image: url(../../../../images/lps/thnks_fes/pkk_st_bg.png);
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	content: "";
	position: fixed;
	top: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

body.pkk_mp {
	display: block;
	margin: 0 auto;
	text-align: left;
	font-weight: 500;
	padding: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	background-image: url(../../../../images/lps/thnks_fes/pkk_mp_bg.png) top center no-repeat fixed;
	background-size: cover;
}

body.pkk_mp::before {
	background-image: url(../../../../images/lps/thnks_fes/pkk_mp_bg.png);
	background-image: no-repeat;
	background-position: top center;
	background-size: cover;
	content: "";
	position: fixed;
	top: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

div {
	display: block;
}

img {
	text-align: center;
	margin: 0 auto;
}

a img:hover {
	opacity: 0.8;
}

a {
	text-decoration: underline;
	color: #fff;
}

a:hover {
	text-decoration: none;
	color: #fff;
}

/** clearfix **/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

* html .clearfix {
	zoom: 1;
}

/* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
}

/* IE7 */
.clear {
	clear: both;
}


/* ページレイアウト 
*********************************************************/
.flexbox {
	display: flex;
}


.cross {
	position: relative;
}

.cross_text {
	position: absolute;
	/*重ねたい子要素にabsolute*/
	top: 70%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	/*ベンダープレフィックス*/
	-webkit-transform: translate(-50%, -50%);
	/*ベンダープレフィックス*/
	transform: translate(-50%, -50%);
	/*センター寄せの修正*/
	color: white;
}

.cross_text2 {
	position: absolute;
	/*重ねたい子要素にabsolute*/
	top: 80%;
	color: white;
}

div.bg {
	width: 100%;
	background: #fffbf6;

}

div.message2 p.wacca {
	background-color: #222;
	padding: 10px;
	line-height: 150%;
}

header {
	background: rgba(0, 0, 0, 0.4);
}


div.leftcom {
	margin: 2.8%;
}

div.message {
	margin: 30px;
	text-align: center;
}

div.message p {
	text-align: center;
	padding-top: 70px;
	font-size: 18px;
}

.message2 {
	padding: 70px 0 30px 0;
	margin: 0 10% 10% 10%;

}

.massage-w {
	padding: 0 10%;
}

.message3 {
	padding: 70px 0 30px 0;
	margin: 0 10% 0 10%;

}

div.balloon-004 p {
	padding: 0;
}




.humans {
	width: 50%;
	display: flex;
	margin: 10% auto 0 auto;

}

.humans2 {
	width: 70%;
	height: 100px;
	text-align: center;
	margin: 0 auto;
	padding: 0 auto;
	background: #fff;
	border: #434343 double 8px;
	border-radius: 6px;
	-webkit-border-radius: 15px;
}

section {
	background-size: cover;
	position: relative;
	background: rgba(255, 255, 255, 0.9);
	background-image: url("https://www.transparenttextures.com/patterns/transparent-square-tiles.png");
	margin: auto;
	padding-bottom: 30px;
	max-width: 1000px;
}


/* 新規コード　年末PJ */


#main_slide {
	margin: 0 auto;
}

#main_slide_bg {
	width: auto;
	height: 500px;
	margin: 10px;
	overflow: hidden;
	overflow-y: scroll;
	transform: translateZ(0);
	background-color: #00000025;
}

.ng_comment_no {
	background: #333333;
	color: #FFFFFF;
	padding: 0 5px 1px;
	font-size: 12px;
	margin: 0 5px 0 0;
}

/* フォーム回り */
.entry {
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: url(../../../../images/lps/thnks_fes/form_bg.png) left top / 100% 100% no-repeat;
	border-top: 6px solid #703103;
	border-left: 6px solid #703103;
	border-right: 6px solid #703103;
	border-bottom: 6px solid #703103;
	border-image: linear-gradient(120deg,
			rgb(56, 46, 3),
			rgb(123, 114, 13) 7%,
			rgb(207, 188, 18)15%,
			rgb(240, 220, 64) 23%,
			rgb(255, 255, 93) 37%,
			rgb(255, 247, 203) 44%,
			rgb(255, 254, 249) 52%,
			rgb(255, 247, 203)57%,
			rgb(255, 255, 93) 70%,
			rgb(240, 220, 64)80%,
			rgb(207, 188, 18) 85%,
			rgb(123, 114, 13) 93%,
			rgb(56, 46, 3));
	border-image-slice: 3;
	box-sizing: border-box;
}

@media screen and (max-width: 480px) {
	.entry {
		margin-top: 40px;
	}
}

.text-area-fes {
	font-size: 1em;
	font-weight: bold;
	margin: 2%;
	padding: 10px 10px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	background-color: #ffcf40;
	background-image: url("https://www.transparenttextures.com/patterns/xv.png");
	color: #ffffff;
}

.text-area-fesnew {
	width: 80%;
	font-size: 2rem;
	font-weight: bold;
	margin: 50px auto;
	padding: 10px 10px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	background-color: #ffcf40;
	background-image: url("https://www.transparenttextures.com/patterns/xv.png");
	color: #ffffff;
}

/* フォーム回り */

.bokasi_bg {
	max-width: 1000px;
	background-color: #ffffffd6;
	box-shadow: 0px 0px 20px 20px #ffffffd6;
	padding: 50px 12px;
	margin: auto;
}

.bokasi_bg_op2 {
	overflow: hidden;
	background-size: cover;
	position: relative;
	max-width: 1000px;
	background-color: #aeaeae5f;
	box-shadow: 0px 0px 20px 20px #aeaeae5f;
	padding: 0 12px;
	margin: auto;

}

.bokasi_bg_op3 {
	overflow: hidden;
	background-size: cover;
	position: relative;
	max-width: 1000px;
	background-color: #fff3a55f;
	box-shadow: 0px 0px 20px 20px #fff3a55f;
	padding: 0 12px;
	margin: auto;

}

.bokasi_bg_op4 {
	overflow: hidden;
	background-size: cover;
	position: relative;
	max-width: 1000px;
	background-color: #ffef747d;
	box-shadow: 0px 0px 20px 20px #ffef747d;
	padding: 0 12px;
	margin: auto;

}

/* 簡易提供ページ */
.pk_teikyou_area {
	overflow: hidden;
	background-size: cover;
	position: relative;
	max-width: 1000px;
	background-color: #ffffffd6;
	padding: 10px;
	margin: 50px auto;
}

.main_slide.p {
	padding: 0.5em 1em;
	margin: 2em 0;
	font-weight: bold;
	border: solid 3px #000000;
}

.gk {
	overflow: hidden;
	background-size: cover;
	position: relative;
	background: rgba(255, 255, 255, 0.9);
	background-image: url("https://www.transparenttextures.com/patterns/transparent-square-tiles.png");
	margin: auto;
	padding-bottom: 30px;
	max-width: 1000px;
	border: 8px solid;
	border-image: radial-gradient(#fffc5e, #ff8307, #e7330f) 49%;
}

/*  新規コード　年末PJ*/
.kasen {
	content: "";
	display: block;
	width: 100%;
	height: 100px;
	background: linear-gradient(rgb(60, 60, 60) 0, #5b5b5b00 80%);
}

.wakutou {
	content: "";
	/* 疑似要素に必須 */
	width: 100%;
	/* 幅いっぱい */
	height: 100%;
	/* 高さいっぱい */
	display: block;
	/* 高さを指定するためにブロック要素にする */
	background: linear-gradient(rgba(255, 255, 255, 0) 0, #fff 80%);
	/* 徐々に透明にする */
	position: absolute;
	/*  */
	top: 0;
	left: 0;
}

.kugiri {
	border-top: 5px solid rgba(18, 18, 18, 0.399);
	width: 90%;
	margin: auto;

}

section.sec_cont2 {
	background-size: cover;
	position: relative;
	background: rgba(255, 255, 255, 0.9);
	margin: auto;
	padding-bottom: 30px;
	max-width: 1000px;
	border-top: #a50000 solid 5px;
	border-right: #a50000 solid 5px;
}

section.secform {
	background-size: cover;
	position: relative;
	background: none;
	margin: auto;
	padding-bottom: 30px;
	max-width: 800px;
}

form {
	background: url("../image/member/project_s/lottery/form_bg.png") no-repeat top center;
	height: auto;
	width: 100%;
	margin: auto;
	text-align: left;
}



.a-form {
	/* background:#fff1b7; */
	border: solid 5px #311717;
	background-color: #fff091;
	background-image: url("https://www.transparenttextures.com/patterns/xv.png");
}

.a-form form {
	margin: 2em auto;
	text-align: left;
}

form p {
	color: #000;
}

span.left {
	color: #000;
	font-size: 11px;
}

div.wakuwaku {
	border: #000 solid 2px;
	background-color: rgba(0, 0, 0, 0.55);
	color: #000;
	padding: 10%;
	margin-top: 20px;
}

div.wakuwaku p {
	padding: 0px;
	margin: 0px;
}

.usevoice {
	height: 80%;
	max-height: 500px;
	margin: auto;
	overflow: hidden;
	border: #000 double 1px;
}

div.usevoice ul {
	background-color: #ccc;
	border: #000 solid 1px;
}

div.usevoice ul li {
	padding: 10px;
	text-align: left;
	border-bottom: #000 solid 1px;
	color: #000;
}

div.user_bestcomment {
	border: #000 solid 1px;
	background: #ffefdc;
	padding: 5%;
}

div.continuestage {
	background-image: url(../image/img3.jpg);
}

.one {
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 100vh;
	padding: 20px;
}

.show .bg {
	opacity: 1;
}

.onebox {
	margin: 0 auto;
}

.onebox img {
	width: 100%;
	height: auto;
	vertical-align: top;
	margin-bottom: 15px;
}

.offers {
	border: #000 double 4px;
	border-collapse: collapse;
	background-color: rgb(236, 236, 236);
	color: #000;
}

.offers tr {
	border: #000 solid 2px;
}

.offers tr td {
	border: #000 solid 2px;
}

.balloon-004 {
	display: flex;
	align-items: center;
	position: relative;
	max-width: 500px;
	margin: 15px 0 15px 15px;
	padding: .8em 1.2em;
	border-radius: 5px;
	background-color: #333333;
	color: #f2f2f2;
}

.balloon-004::before {
	position: absolute;
	left: -15px;
	width: 15px;
	height: 30px;
	background-color: #333333;
	clip-path: polygon(0 50%, 100% 0, 100% 100%);
	content: '';
}


div.borderwakuwaku {
	border-top: #000 solid 2px;
	border-bottom: #000 solid 2px;
}

.video-box {
	width: fit-content;
	height: fit-content;
	display: grid;
}

/************ form ***************************/
/* ラジオボタン */
/*input[type=radio] {
    display: none;
}*/
.subject_cont2 input[type=radio] {
	display: none;
}

.radio-input {
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	position: relative;
	width: auto;
	font-size: 2.6rem;
	margin: 0 0 0 5rem;
}

.radio-input::before {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 50%;
	content: '';
	display: block;
	height: 3rem;
	width: 3rem;
	left: -4rem;
	margin-top: -1.5rem;
	position: absolute;
	top: 50%;
}

.radio-input::after {
	background: #009669;
	border-radius: 50%;
	content: '';
	display: block;
	height: 2rem;
	width: 2rem;
	left: -3.5rem;
	margin-top: -1rem;
	opacity: 0;
	position: absolute;
	top: 50%;
}

input[type=radio]:checked+.radio-input::before {
	border-color: #666;
}

input[type=radio]:checked+.radio-input::after {
	opacity: 1;
}

/*
label{
	padding: 1rem;
    background: rgba(255,255,255,0.8);
    border-radius: 2rem;
    border: #ccc solid 0.12rem;
    color:#5e5c5c;
}
*/
label.radio-input {
	padding: 1rem;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 2rem;
	border: #ccc solid 0.12rem;
	color: #5e5c5c;
}

.formacc {
	margin: 3% 10%;
}

input[type=radio]:checked+label {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#009669+0,338e64+58,008757+100 */
	background: rgb(0, 150, 105);
	/* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(0, 150, 105, 1) 0%, rgba(51, 142, 100, 1) 58%, rgba(0, 135, 87, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(0, 150, 105, 1) 0%, rgba(51, 142, 100, 1) 58%, rgba(0, 135, 87, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(0, 150, 105, 1) 0%, rgba(51, 142, 100, 1) 58%, rgba(0, 135, 87, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009669', endColorstr='#008757', GradientType=1);
	/* IE6-9 fallback on horizontal gradient */

	border-radius: 2rem;
	border: #44d377 solid 0.12rem;
	color: #fcfcfc;
}

input[type=radio]:checked+label.radio-input2 {
	background: #ddd;
	border-radius: 0rem;
	border: #bbb solid 0.12rem;
	color: #222;
	font-size: 2.6rem;
	padding: 0.3rem 1rem;
}

.radio-input2 .amount {
	font-size: 3rem;
}

/************ form ***************************/
.area-cwt {
	background-color: rgba(255, 255, 255, 0.8);
}

.shadow-wt {
	box-shadow: 0 0px 20px rgba(255, 255, 255, 0.75);
}

input[type="text"] {
	width: 100%;
	min-width: 200px;
	height: 50px;
	border: #cd0c0c 1px solid;
	box-shadow: inset 0 0 5px rgba(205, 12, 12, 0.2), 0 0 2px rgba(205, 12, 12, 0.3);
	padding: 0 0 3px 8px;
	margin: 5px auto 15px;
	border-radius: 5px;

}

input[type="text"]:focus {
	border: 2px solid #ff6600;
}

input[type="text"],
select {
	outline: none;
}

input[type="submit"] {
	width: 100%;
	max-width: 500px;
	height: 220px;
	margin: 0 auto;
	font-size: 1.5rem;
	border-radius: 10px;
	display: block;
	cursor: pointer;
}


section h2 {
	background: url("../image/member/project_s/lottery/h_bg.gif") top center;
	font-size: 44px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 30px 0 15px;
	margin: 30px auto;
}

table.list {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0.1rem;
	line-height: 1.5rem;
}

table.list th {
	border: 1px double #000000;
	padding: 1rem;
	text-align: center;
	width: 20%;
	font-weight: bold;
	/* border-bottom: 0.1rem solid #ffffff; */
	color: #ffffff;
	background: #a50000;
}

table.list td {
	text-align: left;
	background-color: #ffffff;
	padding: 1rem;
	border-bottom: 0.1rem solid #dddddd;
}

table.tokuten {
	width: 100%;
	margin: 0 auto;
	border-spacing: 0.1rem;
	line-height: 1.5rem;
	border: none;
	font-size: 1.8rem;
}

table.tokuten th {
	padding: 1rem 0;
	width: 100%;
	text-align: center;
	font-weight: bold;
	border-bottom: 0.1rem solid #ffffff;
	background-color: maroon;
	color: #fff;
}

#form {
	width: 90%;
	margin: 2em auto 0 auto;
	text-align: left;
}

/* table.tokuten tr.kako{
	text-decoration: line-through double #380000;
} */

table.tokuten td {
	text-align: center;
	background-color: #ffffff;
	padding: 1rem 0;
	border-bottom: 0.1rem solid #dddddd;
	font-weight: bold;
}

table.tokuten td.day {
	background-color: #e06900;
	background-image: url("https://www.transparenttextures.com/patterns/redox-02.png");
	/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	color: #fff;
	font-weight: bold;
}

table.tokuten td.pt {
	background-color: #fdf1e8;
	font-weight: 900;
	color: #e70000;
}

table.tokuten tr td.gray {
	background-color: #333333;
	font-weight: 900;
	color: #FFFFFF;
}


table.list hr {
	border-top: 1px dotted #394046;
	border-bottom: 1px dotted #fff;
	margin: 0.5rem 0;
}



table.list .gray {
	color: #6d6d6d;
}



table.gouka {
	width: 100%;
	margin: 0 auto;
	border-spacing: 0;
	line-height: 1.5rem;
	border: #001e57 groove 2px;
	background-color: #fff;
}

table.gouka tr:nth-child(odd) {
	background-color: #eef2ff;
	color: #00042c;
}

table.gouka th {
	width: 30%;
	padding: 1rem 0;
	text-align: center;
	vertical-align: middle;
	border: #001e57 solid 1px;
	color: #303030;
	background-color: #ffaa2b;
	background-image: url("https://www.transparenttextures.com/patterns/batthern.png");
	/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

table.gouka td {
	width: 30%;
	padding: 1rem;
	text-align: center;
	border: #001e57 solid 1px;
}

table.gouka td.umu {
	width: 30%;
	padding: 1rem;
}

input.pay_button:hover {
	opacity: 0.5;
}

#footer {
	background: rgb(0, 0, 3);
	color: #fff;
	font-size: 14px;
	text-align: center;
	margin: 0 auto 0;
	padding: 35px 0 0;
	width: 100%;
}

#footer table {
	text-align: center;
	margin: 0 auto;
	width: 900px;
}

#footer table a {
	padding: 0 7px;
}

#footer p {
	border-top: #000 1px solid;
	font-size: 12px;
	margin: 20px auto 0;
	padding: 20px 0 20px;
}

#footer p a {
	width: 100%;
	margin: 10px 0 0 0;
	display: block;
	background: #3f3f3f45;
	font-size: 14px;
}

/*////////////////アニメーション制御/////////////////////*/
.flash_it {
	/*animationプロパティここから*/
	animation-name: tenmetsu;
	animation-duration: .9s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
}

@keyframes tenmetsu {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

/* .box {
	background-color: #999;
	padding: 25px 20px;
	width: 100px;
	text-align: center;
	margin-inline: auto;
	margin-bottom: 50px;
  } */

.opacityIn {
	opacity: 0;
	transition: all;
	transition-duration: 3s, 500ms;
}

.opacityIn.active {
	opacity: 1;
}

.opacityIn2 {
	opacity: 0;
	transition: all .4s;
}

.opacityIn2.active {
	opacity: 1;
}

.fadeIn {
	opacity: 0;
	transform: translateY(50px);
	display: inline-block;
	transition: all .4s;
}

.fadeIn.active {
	opacity: 1;
	transform: translateY(0);
}

.SizefadeIn {
	opacity: 0;
	transform: translateY(50px) scale(2);
	display: inline-block;
	transition: all .4s;
}

.SizefadeIn.active {
	opacity: 1;
	transform: translateY(0) scale(1);
}

.SizefadeIn2 {
	opacity: 0;
	transform: translateY(50px) scale(2);
	display: inline-block;
	transition: all .4s;
}

.SizefadeIn2.active {
	opacity: 1;
	transform: translateY(0) scale(1);
}

.overnone {
	overflow-x: hidden;
}

/*////////////////レスポンシブ/////////////////////*/
/*///////////////sp/////////////////////*/
@media screen and (max-width: 768px) {
	.pconly {
		display: none;
	}

	#footer p {
		width: 90%;
		margin: 10px auto;
	}

	#footer {
		width: 100%;
		margin: 0px auto 0 auto;
		color: #ffffff;
		font-size: 13px;
		letter-spacing: 5px;
		padding-top: 10px;
		padding-bottom: 10px;
		background: #000000;
	}

	.top_logo_bg1 {
		padding: 5px 0;
	}

	.top_logo1 {
		width: 120px;
	}

	.top a {
		width: 100%;
		margin: 10px 0 0 0;
		display: block;
		background: #222222;
		font-size: 14px;
	}

	.top a:hover {
		width: 100%;
		background: #555555;
		display: block;
		color: #FFFFFF;
	}

	#footer p {
		font-size: 10px;
		width: 90%;
		margin: 10px auto;
	}

	body {
		font-size: 1.6rem;
	}

	.message4 {
		padding: 20px 5px;
		margin: 0px auto;
	}

	.fs10 {
		font-size: 0.8rem;
	}

	.fs12 {
		font-size: 0.9rem;
	}

	.fs13 {
		font-size: 1.0rem;
	}

	.fs14 {
		font-size: 1.1rem;
	}

	.fs15 {
		font-size: 1.2rem;
	}

	.fs16 {
		font-size: 1.3rem;
	}

	.fs17 {
		font-size: 1.4rem;
	}

	.fs18 {
		font-size: 1.5rem;
	}

	.fs19 {
		font-size: 1.6rem;
	}

	.fs20 {
		font-size: 1.8rem;
	}

	/*  */
	.fs22 {
		font-size: 2.0rem;
	}

	.fs23 {
		font-size: 2.1rem;
	}

	.fs25 {
		font-size: 2.2rem;
	}

	.fs27 {
		font-size: 2.4rem;
	}

	.fs29 {
		font-size: 2.5rem;
	}

	.fs30 {
		font-size: 2.6rem;
	}

	.fs31 {
		font-size: 2.7rem;
	}

	.fs32 {
		font-size: 2.8rem;
	}

	.fs35 {
		font-size: 3.0rem;
	}

	.fs40 {
		font-size: 3.5rem;
	}

	.fs45 {
		font-size: 3.9rem;
	}

	.fs50 {
		font-size: 4.0rem;
	}

	.fs60 {
		font-size: 5rem;
	}

	.fs70 {
		font-size: 5.5rem;
	}

	/*  */
	.fs80 {
		font-size: 4rem;
	}

	.fs90 {
		font-size: 9.0rem;
	}

	.fs100 {
		font-size: 5rem;
	}

	.fs110 {
		font-size: 11.0rem;
	}

	.fs120 {
		font-size: 12.0rem;
	}

	.area-p20 {
		padding: 0.7rem;
	}

	.pb50 {
		padding-bottom: 2rem;
	}

	.p20 {
		padding-top: 1rem;
	}

	.area-p10 {
		padding: 0.5rem;
	}

	.area-p5 {
		padding: 0.2rem;
	}

	.area-p30 {
		padding: 1rem;
	}

	.m30 {
		margin-top: 1.0rem;
	}

	.youkou_t th {
		display: block;
		width: 100%;
		padding: 0.5rem 0;
		border: solid 0.1rem #8B773E;
		background: #FEEFC5;
		font-weight: normal;
		font-size: 1.6rem;
		vertical-align: top;
	}

	.youkou_t td {
		display: block;
		width: 100%;
		padding: 0.5rem;
		background: rgba(255, 255, 255, 0.9);
		border: solid 0.1rem #8B773E;
		font-size: 1.8rem;
	}

	.youkou_t td .fs20 {
		font-size: 1.2rem;
	}

	.br10 {
		border-radius: 0.5rem;
	}

	.pay_box {
		width: 95%;
		margin: 50px auto;
		border: 1px solid #dcdcdc;
		padding: 20px 8px;
		background: #FFF9DE;
		border: 1px double #dcdcdc;
	}

	.pay_fm label {
		width: 45%;
		font-size: 1.4rem;
		padding: 1rem;
		border-radius: 2rem;
	}

	.section_box {
		margin: 0px auto;
		background: rgba(255, 255, 255, 1);
		padding: 45px 30px 90px 30px;
		box-shadow: 0px 20px 19px -10px #000;
	}

	input[type="text"] {
		font-size: 1.2rem;
	}
}

/* iframe.youtube{
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
	max-width: 560px;
	display: block;
	margin: auto;
}
.youtube-ratio iframe {
	width: 100%;

	aspect-ratio: 16 / 9;
	max-width: 560px;
  } */
/* .youtube{
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
} */
/* YouTubeサムネイルをモーダルウィンドウで再生する */
/* #youtube_wrap {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
  }
  .youtube_modal {
	display: block;
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding-top: 56.25%;
  }
  .youtube_modal iframe, .yyoutube_modal a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  } */
.ytube {
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 100%;

	iframe {
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}

	a {
		/* lityを動かすためにiframeを覆う */
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
}

.ytube:hover {
	opacity: 0.8;
}

/*///////////////pc/////////////////////*/
@media screen and (min-width: 768px) {
	.sponly {
		display: none;
	}

	body {
		font-size: 18px;
	}

	.message4 {
		margin: 0 10% 0 10%;
		padding: 70px 0 30px 0;
	}

	.fs12 {
		font-size: 1.2rem;
	}

	.fs13 {
		font-size: 1.3rem;
	}

	.fs14 {
		font-size: 1.4rem;
	}

	.fs15 {
		font-size: 1.5rem;
	}

	.fs16 {
		font-size: 1.6rem;
	}

	.fs17 {
		font-size: 1.7rem;
	}

	.fs18 {
		font-size: 1.8rem;
	}

	.fs19 {
		font-size: 1.9rem;
	}

	.fs20 {
		font-size: 2.0rem;
	}

	.fs22 {
		font-size: 2.2rem;
	}

	.fs25 {
		font-size: 2.5rem;
	}

	.fs29 {
		font-size: 2.9rem;
	}

	.fs30 {
		font-size: 3.0rem;
	}

	.fs32 {
		font-size: 3.2rem;
	}

	.fs35 {
		font-size: 3.5rem;
	}

	.fs40 {
		font-size: 4.0rem;
	}

	.fs45 {
		font-size: 4.5rem;
	}

	.fs50 {
		font-size: 5.0rem;
	}

	.fs60 {
		font-size: 6.0rem;
	}

	.fs70 {
		font-size: 7.0rem;
	}

	.fs80 {
		font-size: 8.0rem;
	}

	.fs90 {
		font-size: 9.0rem;
	}

	.fs100 {
		font-size: 10.0rem;
	}

	.fs110 {
		font-size: 11.0rem;
	}

	.fs120 {
		font-size: 12.0rem;
	}

	.area-p20 {
		padding: 2rem;
	}

	.area-p5 {
		padding: 0.5rem;
	}

	.area-p-5 {
		padding: 0.5rem;
	}

	.area-p10 {
		padding: 1rem;
	}

	.area-main {
		max-width: 1000px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	.area-p30 {
		padding: 3rem;
	}

	.area-p40 {
		padding: 4rem;
	}

	.br10 {
		border-radius: 1rem;
	}

	.br20 {
		border-radius: 2rem;
	}

	.br30 {
		border-radius: 3rem;
	}

	.br40 {
		border-radius: 4rem;
	}

	.br50 {
		border-radius: 5rem;
	}

	.br60 {
		border-radius: 6rem;
	}

	.youkou_t th {
		background: #FEEFC5;
		width: 18%;
		padding: 0.5rem;
		border: solid 0.1rem #8B773E;
		font-weight: normal;
		font-size: 1.6rem;
		vertical-align: top;
	}

	.youkou_t td {
		background: #fcfcfc;
		padding: 0.5rem;
		border: solid 0.1rem #8B773E;
	}

	.pay_box {
		width: 90%;
		margin: 50px auto;
		padding: 20px;
		background: #FFF9DE;
		border: 3px double #dcdcdc;
		border-radius: 0.5rem;
	}

	.boxsection_ {
		margin: 0px auto;
		background: rgba(255, 255, 255, 1);
		padding: 45px 60px 90px 60px;
		box-shadow: 0px 20px 19px -10px #000;
	}

	input[type="text"] {
		font-size: 18px;
	}
}

picture {
	width: 50vw;
}